@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100..900;1,100..900&display=swap');
*{
	box-shadow: none !important;
}
body{
	font-family: "Poppins", sans-serif;
}
nav.navbar{
    background: #E94F33;
}
nav.navbar .navbar-brand{
	padding: 0;
}
nav.navbar .navbar-toggler{}
nav.navbar .navbar-toggler span{}
nav.navbar .offcanvas{}
nav.navbar .offcanvas .offcanvas-header{}
nav.navbar .offcanvas .offcanvas-body{}
nav.navbar .offcanvas .offcanvas-body ul{}
nav.navbar .offcanvas .offcanvas-body ul .nav-item{}
nav.navbar .offcanvas .offcanvas-body ul .nav-item a{
    font-size: calc(1rem + 1vw);
    font-weight: 600;
    color: #ffffff;
    position: relative;
}
nav.navbar .offcanvas .offcanvas-body ul .nav-item a:after{
	content: "";
	background: #e94f33;
	position: absolute;
	width: 0;
	height: 7px;
	left: 0;
	bottom: 16px;
	transition: 0.5s;
	z-index: -1;
}
nav.navbar .offcanvas .offcanvas-body ul .nav-item a:hover:after{
	width: 100px;
}
nav.navbar .offcanvas .offcanvas-body ul li.button{
    margin-bottom: 10px;
}
nav.navbar .offcanvas .offcanvas-body ul li.button a{
    background: #ffffff;
    padding: 10px 10px;
    text-decoration: none;
    color: #5b5b5b;
    font-weight: 600;
    border-radius: 5px;
    width: 100%;
    transition: 0.5s;
    font-size: 16px;
    display: flex;
    align-items: center;
    gap: 10px;
}
nav.navbar .offcanvas .offcanvas-body ul li.button a svg{
	width: 30px;
    fill: #5b5b5b;
    transition: 0.5s;
}
nav.navbar .offcanvas .offcanvas-body ul li.button a:hover{
	background-color: #e94f33;
	color: #ffffff;
}
nav.navbar .offcanvas .offcanvas-body ul li.button a:hover svg{
	fill: #ffffff;
}
nav.navbar .offcanvas .offcanvas-body ul li.languages{
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: flex-start;
    gap: 15px;
    padding: 10px 0;
    margin-bottom: 15px;
}
nav.navbar .offcanvas .offcanvas-body ul li.languages a{
    width: 35px;
    height: 22px;
    padding: 0;
    border: 2px solid #ffffff;
    border-radius: 5px;
    box-sizing: initial;
    display: flex;
    overflow: hidden;
}
nav.navbar .offcanvas .offcanvas-body ul li.languages svg{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

section.hero{
	background-image: url("../images/discover-the-el-badi-palace-villa-marrakech.avif");
	background-size: cover;
	height: 500px;
	position: relative;
}
section.hero:before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #00000070;
}
section.hero .text{
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
section.hero .text h1{
    font-size: calc(1.2rem + 2vw);
    font-weight: 700;
    text-transform: uppercase;
}
section.hero .text p{
    font-size: 26px;
}
section.hero .text a{
    text-decoration: none;
    background: #ffffff;
    padding: 10px 30px;
    border-radius: 5px;
    text-transform: uppercase;
    color: #5b5b5b;
    font-weight: 700;
    letter-spacing: 1px;
    transition: 0.5s;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
section.hero .text a svg{
    width: 30px;
    fill: #5b5b5b;
    transition: 0.5s;
}
section.hero .text a:hover{
	color: #ffffff;
	background: #e94f33;
}
section.hero .text a:hover svg{
	fill: #ffffff;
}
.header-title{
	background: #fef9f7;
	padding: 30px 0;
}
.header-title h1{
    font-size: calc(1.2rem + 2vw);
    text-align: center;
    font-weight: 700;
    color: #4a4a4a;
}
.header-title p{}
.header-title a{
    text-decoration: none;
    background: #ffffff;
    padding: 10px 30px;
    border-radius: 5px;
    text-transform: uppercase;
    color: #5b5b5b;
    font-weight: 700;
    letter-spacing: 1px;
    transition: 0.5s;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    max-width: fit-content;
    width: 100%;
    border: 1px solid #e94f33;
    margin: 0 auto;
}
.header-title a svg{
    width: 30px;
    fill: #5b5b5b;
    transition: 0.5s;
}
.header-title a:hover{
	color: #ffffff;
	background: #e94f33;
}
.header-title a:hover svg{
	fill: #ffffff;
}
.main-text{}
.main-text .text{}
.main-text .text h2{
    width: fit-content;
    margin-bottom: 10px;
    font-size: calc(1.1rem + 2vw);
    font-weight: 700;
    color: #4a4a4a;
    position: relative;
}
.main-text .text h2:before{
    content: "";
    background: #e94f33;
    position: absolute;
    width: 100%;
    height: 15px;
    right: 0;
    bottom: 0px;
    z-index: -2;
}
.main-text .text p{
    text-align: justify;
    margin-bottom: 30px;
}
.main-text .map{}
.main-text .map iframe{
    width: 100%;
    height: 400px;
}

.main-text .side-buttons{}
.main-text .side-buttons .button-item{
    width: 100%;
    background: #e94f3312;
    margin-bottom: 20px;
    border-radius: 10px;
    display: flex;
    gap: 20px;
    padding: 20px;
    transition-duration: 0.5s;
    cursor: pointer;
}
.main-text .side-buttons .button-item .button-icon{}
.main-text .side-buttons .button-item .button-icon a{}
.main-text .side-buttons .button-item .button-icon a svg{}
.main-text .side-buttons .button-item .button-icon a svg{
    width: 60px;
    height: 60px;
}
.main-text .side-buttons .button-item .button-name{
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: flex-end;
}
.main-text .side-buttons .button-item .button-name a{
    text-decoration: none;
    font-weight: 500;
    font-size: 18px;
    color: #000000;
}

.main-text .side-buttons .button-item:hover{
    background: #e94f33;
}
.main-text .side-buttons .button-item:hover .button-icon a svg{
    fill: #ffffff;
}
.main-text .side-buttons .button-item:hover .button-name a{
    color: #fff;
}

.faqs-section{
    background: #fef9f7;
}
.faqs-section .title{}
.faqs-section .title h2{
    font-size: calc(1.2rem + 2vw);
    text-align: center;
    font-weight: 700;
    color: #4a4a4a;
}
.faqs-section .accordion{}
.faqs-section .accordion .accordion-item{
    margin-bottom: 10px;
    border: 1px solid #f08976;
    border-radius: 10px;
    overflow: hidden;
}
.faqs-section .accordion .accordion-item .accordion-header{}
.faqs-section .accordion .accordion-item .accordion-header .accordion-button{
    font-size: 18px;
    font-weight: 600;
}
.faqs-section .accordion .accordion-item .accordion-header .accordion-button:not(.collapsed){background: #e94f332b;color: #000000;}
.faqs-section .accordion .accordion-item .accordion-collapse{}
.faqs-section .accordion .accordion-item .accordion-collapse .accordion-body{
    text-align: justify;
    font-weight: 500;
}

.slider-besttrips{}
.slider-besttrips .title h2{
    font-size: calc(1.2rem + 2vw);
    text-align: center;
    font-weight: 700;
    border-bottom: 2px solid #e94f33;
    color: #4a4a4a;
}
.slider-besttrips .title p{
    font-size: 1.2rem;
}

.slider-besttrips .swiper{
	height: 500px;
}
.slider-besttrips .swiper .swiper-wrapper{
	align-items: center;
}
.slider-besttrips .swiper .swiper-slide{
	position: relative;
	border-radius: 5px;
	height: 92% !important;
	background-color: #000;
	border-radius: 10px;
	transition: 0.2s;
	overflow: hidden;
}
.slider-besttrips .swiper .swiper-slide.active{
	height: 100% !important;
}
.slider-besttrips .swiper .swiper-slide .swiper-image{
    overflow: hidden;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.slider-besttrips .swiper .swiper-slide .swiper-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.slider-besttrips .swiper .swiper-slide .swiper-content{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #00000080;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
}
.slider-besttrips .swiper .swiper-slide .swiper-content h3{
    text-align: center;
    padding: 0 60px;
    display: none;
    transition-duration: 0.5s;
}
.slider-besttrips .swiper .swiper-slide.active .swiper-content h3{
    display: block;
}
.slider-besttrips .swiper .swiper-slide .swiper-content h3 a{
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 20px;
}
.slider-besttrips .swiper .prev, .slider-besttrips .swiper .next{
	cursor: pointer;
	z-index: 100;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	opacity: 0.65;
	transition: 0.5s;
	border-radius: 50px;
	background: #e94f33;
	width: 35px;
	height: 35px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.slider-besttrips .swiper .prev:hover, .slider-besttrips .swiper .next:hover{
	opacity: 1;
}
.slider-besttrips .swiper .prev svg, .slider-besttrips .swiper .next svg{
	width: 20px;
	height: 20px;
}
.slider-besttrips .swiper .prev svg path, .slider-besttrips .swiper .next svg path{
	fill: #fff;
}
.slider-besttrips .swiper .prev{
	left: 25px;
}
.slider-besttrips .swiper .next{
	right: 25px;
}
.slider-besttrips .swiper .pagination{
	margin-left: 8px !important;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 40px;
	z-index: 100;
}
.slider-besttrips .swiper .pagination span{
	font-size: 0;
	opacity: 1;
	margin: 0px 6px !important;
	border: 1px solid #fff;
}
.slider-besttrips .swiper .pagination span.swiper-pagination-bullet-active{
	background-color: transparent;
	transform: scale(1.5);
}






footer{
    background: #000000;
    padding: 50px 0 0 0;
}
footer .footer-logo{
    text-align: center;
}
footer .footer-logo img{
    width: 200px;
}
footer .footer-link-privacy{
    border-top: 1px solid #ffffff54;
    margin-top: 30px;
    padding-top: 30px;
}
footer .footer-link-privacy ul{
    display: flex;
    gap: 20px;
    justify-content: center;
    align-items: center;
}
footer .footer-link-privacy ul li{
    list-style: none;
}
footer .footer-link-privacy ul li a{color: #ffffff !important;text-decoration: none;font-weight: 500;}
footer .copyright{
    border-top: 1px solid #ffffff54;
    margin-top: 30px;
    padding-top: 20px;
}
footer .copyright p{
    text-align: center;
    color: #ffffff;
    font-size: 14px;
    letter-spacing: 1px;
}